

/****** Allgemein *******/

#anmeldung {

	margin-top:10px;

}



td, th {

	vertical-align:top;

	padding:6px 6px 6px 6px;

	border-bottom:1px solid #f2f2f2;

}



.leer td, .leer th {

	border-bottom:0px solid #f2f2f2;

}



th {

	color:#333;

	text-align: left;

	padding:30px 0px 10px 0px;

	border-bottom:2px solid #333;

	font-size:1.2em;

}



th a {

	font-weight:normal !important;

	font-size:0.9em;

}



/*

tr:hover {

	background-color:#f2f2f2;

}

*/





/****** Inhalt, Formatierung  *******/

tr.fehler, tr.fehler td, td.fehler, span.fehler {

	color:#ED1C24 !important;

}









/********** Formulare *******/

form, input {

}



input {

}



input[type="submit"] {

	font-size:1.1em;

	background-color:#f2f2f2;

	padding:5px 20px 5px 20px;

	border:1px solid #999;

	border-radius:3px;

	margin:0px 0px 10px 15px;

}



input[type="submit"]:hover {

	background-color:#FDEAEB;

}



input[type="submit"]:active {

	background-color:#F8A7AB;

}



.feld_kurz, .feld_mittel, .feld_lang, .textfeld_mittel {

  height:22px;

  background-color:#f2f2f2;

  border:1px solid #999;

  border-radius:3px;

  padding:3px 3px 3px 3px;

}



.feld_kurz:focus, .feld_mittel:focus, .feld_lang:focus, .textfeld_mittel:focus {

	background-color:#FDEAEB;

}



.feld_kurz {

	width: 100px;

} 



.feld_mittel {

	width: 300px;

} 



.feld_lang {

	width: 500px;

} 



.textfeld_mittel {

	height:100px;

}



p.info, td.info, span.info  {

	font-size:0.9em;

	font-style:italic;

	line-height:1.3em;

	color:#666;

}



select, option {

	padding:3px;

}


.scrolltext {
	font-size:0.9em;
	line-height:1.1em;
	background-color:#f2f2f2; 
	width:100%;
	height:130px;
	padding:10px;
	overflow:auto;
}


.scrolltext h1 {
	margin-bottom:-20px !important;
}










